@charset "utf-8";

/**************MAIN***************/
/*#visual {width:990px; margin:0 auto;}20121112 수정*/
/*#wrap_pic {margin-bottom:15px; overflow:hidden; min-height:443px; _height:443px; background:#2d2f3c;}/*20121122 margin추가*/
/*#clubG { position:relative; height:298px; background:#fff; margin-top:15px;}/*20121122 margin수정*/

/*#pickup { float:left; position:relative; width:697px; min-height:400px; height:415px; padding:33px 0 10px 33px; background:#fff;}/*20121122 높이 수정*/
/*#pickup .ht_news .btn_updown { position:absolute; right:0;top:-5px; width:20px;}/*20121102_top변경*/

/*.wrap_facebook {float:left; width:258px; height:100%; background:#f9f9f9 url('/images/main/img_facebook.gif') no-repeat 123px 150px;}/*20121122 width 수정*/

/*****************컨텐츠 레이아웃*************************/
/*.wrap_lnb .info_mail { border-top:1px solid #333333; margin-top:45px; padding:15px 0 20px;}/*20121121 수정*/
/*.con_wrap { width:702px; margin:10px 17px 35px;}/*20121121 수정*/

/*.wrap_shopDetail { width:640px; }/*20121121 수정 padding:30px*/
/*.wrap_shopDetail dl { min-height:142px; margin-left:274px; padding-bottom:22px}/*20121121 수정 padding:30px*/

/**20121122 건담인포메인 리뉴얼 추가**/
/*main*/
/* 20140630 배경 및 GNB 디자인변경
.gnbM1 {margin:17px 78px 0 7px;}
.gnbM2 {margin:17px 78px 0 0;}
.gnbM3 {margin:17px 77px 0 0;}
.gnbM4 {margin:17px 86px 0 0;}
.gnbM5 {margin:17px 54px 0 0;}
.gnbM6 {margin:17px 46px 0 0;}
.gnbM7 {margin:13px 15px 0 0;}
.gnbM8 {margin:1px 0 0 0;}
*/


.wrap_visual_top {position:relative; margin:0 auto; width:990px; height:300px; padding-top:25px;}
.visual_top {height:300px}
.visual_top:after {content:""; display:block; clear:both}
/* 20140709 */
.mainRoll {float:left; width:728px; height:300px;overflow:hidden;margin-left:1px}
.mainRollList {}
.mainRollList li {float:left; width:726px; height:282px; padding-top:1px !important}/*20121128 수정*/
.mainRollList li img {width:727px !important; height:298px;}
.dot_list {width:727px; position:relative} /*20121129 수정*/
.mainRollList2 {position:absolute; bottom:-17px; overflow:hidden; height:12px;} /* 20140704 */
/* 20140709 */
.mainRollList2 li {float:left; width:13px;}
.decoRoll {position:absolute; top:25px; left:0;}/* 20140704 */
.decoRoll_bottom {position:absolute; top:276px; left:0;}/*20121129 수정*/
.right7 {width:18px !important}

.gdBase{float:right; background-color:#2d2f3c; width:252px; height:300px}
.gdBase h4 img {padding:20px 0 5px}
.gdBase strong img {padding:0 0 10px 16px}
.gdBaseList {margin-left:15px}
.gdBaseList li{background:url('/images/main/bdImg.gif') repeat-x 0 bottom; width:214px; height:21px; letter-spacing:-1px; }
.gdBaseList li img {vertical-align:middle; padding-right:4px}
.gdBaseList li img a {vertical-align:middle; }

/*shop*/
.shop_inpo {position:relative; width:726px;}
.gTap {position: absolute; top:-36px; right:12px; overflow:hidden; }
.gTap li{float:left}
.baseTap1 {padding:18px 41px 0 40px; background:url('/images/shop/shopBg2.gif') repeat-y; width:645px}
.shopSearchBox {position: relative; top: 0; right: -338px; height:23px; width:307px;}
.searSel {position:absolute; top:0; left:0; width:64px; height:23px; border:1px solid #d9d9d9} 
.searText {position:absolute; top:0; left:68px; width:160px; height:21px; background-color:#e6e6e6; border:1px solid #d9d9d9} 
.searBtn {position:absolute; top:0; right:0}
.gShop_news {margin:14px 0 26px; color:#9b9e9f}
.gShop_news th {background-color:#616161; height:33px; text-align:center}
.gShop_news td {height:34px; border-bottom:1px solid #ededed; text-align:center}
.gShop_news td strong {font-weight:bold; font-family:Gulim; color:#4e4e4e; font-size:11px}
.page_navi {overflow:hidden; height:316px; width:300px; margin-left:192px; }
.page_navi img {vertical-align:middle}
.page_navi li {float:left; padding:0 9px; color:#4a4a4a !important}
.page_navi li span {color:#dadada; padding-left:16px}
.baseTap2 {padding: 27px 41px 41px 40px; background: url('/images/shop/shopBg2.gif') repeat-y; width: 645px}
.baseInfo {width:615px; background-color:#f3f1f2; padding: 30px 0 20px 30px}

/*20121122 추가*/
.tw {vertical-align:middle; padding-right:5px}
.gShop_news .tw_txt strong {color:#f73b5d !important}
/*.gShop_news .tdl {text-align:left;}*//*20121130 수정*/
.gShop_news .tdl {text-align:left;}/*20121130 수정*/
.gShop_news .tdl {text-align:left;}/*20130115 수정*/
.gShop_news .tdc {text-align:center;}
.gShop_news .tw_txt a{color:#f73b5d !important}
.gShop_news .td2 {text-align:left}/*20121130 수정*/
.lnb strong img {padding-bottom:10px}
#w_mall_bandai {float:left; position:relative; width:260px; height:459px; background:#2d2f3c;}
.mall_bandai {padding:4px 22px 0 21px}
.mall_Bandai_tit {padding:8px 0 8px 22px}
.mall_bandaiTab {overflow:hidden; width:260px; height:40px; border-bottom:1px solid #3c3e4d}
.mall_bandaiTab_list {float:left}
.mall_bandai_page {text-align:right; height:25px}
.mall_prev {margin: 0 2px 0 6px}
.mall_bandai_page span {vertical-align:middle}
.mall_bandai_page img {vertical-align:middle}
.mall_bandai_newItem {width:218px; height:199px} /*20121128 수정*/
.mall_bandai_newItem:after {content:""; display:block; clear:both;}
.mall_bandai_newItem li {float:left; width:64px; height:98px; }
.mall_bandai_newItem li span {display:block; letter-spacing:-1px; padding-top:5px}
.mall_bandai_hotItem {width:218px;}
.mall_bandai_hotItem:after {content:""; display:block; clear:both;}
.mall_bandai_hotItem li {float:left; width:64px; height:98px; }
.mall_bandai_hotItem li span {display:block; letter-spacing:-1px; padding-top:5px}
.maR {margin-right:13px;}
.w_more {width:218px; display:block; text-align:right; padding:10px 0 7px}
.mall_ms {background: url('/images/main/bdImg2.gif') repeat-x 0 top; width:220px;}
.mall_ms_tit {padding: 16px 0 16px 7px;}
.mall_ms_list {padding-left:6px}
.mall_ms_list li {background: url('/images/main/bu_dot.gif') no-repeat 0 5px; height:19px; letter-spacing:-1px; padding-left:11px}
.mall_ms_list a {float:left; width:152px; }/*20121128 수정*/
.mall_ms_list span {float:right; width:51px; } /*20121128 수정*/
.m_banner {overflow:hidden; width:990px}
.m_banner li {float:left; width:990px; padding-bottom:2px}
.m_bannerList1 {margin-right:10px;}

/* 20130418 추가 */
.today_gundam{background: url('/images/main/bdImg2.gif') repeat-x 0 top; width:220px; padding-top:12px;}

/*20121126 추가*/
.baseTap1_con_wrap {width:646px; padding:12px 1px 220px 0}
.table_type_02 { width:100%; border-top:1px solid #dfdfdf; table-layout:fixed}
.table_type_02 thead th {border-bottom:1px solid #dfdfdf; background:#eeeeee; padding:11px 20px 11px 25px; color:#000}
.baseTap_hit {padding:0 !important;}
.baseTap_hit:after {content:""; display:block; clear:both}
.baseTap_ing_date {padding:11px 0 8px 25px; float:left; width:200px; color:#4f9fca}
.baseTap_ing_date img {vertical-align:bottom}
.baseTap_ing_date span {font-weight:normal; padding-right:5px}
.baseTap_ing_date strong {font-weight:bold}
.viewtable2_sns {float:right; width:; padding:7px 0 6px}
.viewtable2_sns ul:after {content:""; display:block; clear:both}
.viewtable2_sns ul li{float:left; padding-left:10px}
.snsWid86 {width:86px}
.baseTap_hit_conW {text-align:center; padding-top:40px; padding-bottom: 20px;}
.baseTap_hit_con p {padding:29px 0 48px 24px; text-align:left; line-height: 19px}

.pre_next_list4 { border-top:1px solid #dfdfdf; background:#eeeeee; min-height:40px;}
.pre_next_list4 li {padding:14px 0 0 20px; min-height:26px; border-bottom:1px solid #dfdfdf;}
.tbBtn {margin-right:19px; vertical-align:middle}

/*20121129 추가*/
.pickupCon_bestList li img {vertical-align: middle; padding-right: 7px;}
.topicCon_bestList li img {vertical-align: middle; padding-right: 7px;}
.wTopicCon_bestList li img {vertical-align: middle; padding-right: 7px;}
.movieCon_bestList li img {vertical-align: middle; padding-right: 7px;}

.pickupCon_bestList .sWid span {width:486px; padding-top:5px;}
.pickupCon_bestList .sWid2 span {width:677px; padding-top:5px;}
.topicCon_bestList .sWid span {width:486px; padding-top:5px;}
.topicCon_bestList .sWid2 span {width:677px; padding-top:5px;}
.wTopicCon_bestList .sWid span {width:486px; padding-top:5px;}
.wTopicCon_bestList .sWid2 span {width:677px; padding-top:5px;}
.movieCon_bestList .sWid span {width:486px; padding-top:5px;}
.movieCon_bestList .sWid2 span {width:677px; padding-top:5px;}

.w_gSite {padding: 5px 160px 0 303px}
.w_gSite:after {content:""; display:block; clear:both}
/* 20140630 */
.gSite {float:left; width:370px;font-size:11px;color:#888888}
.gSite2 {float:right; width:150px;font-size:11px;color:#888888}

/*20121204 설문*/
.wrap_pollPop {position:absolute; top:64px; left:394px; width:184px; height:271px; padding: 0 191px 0 41px; background:#1c1c1c url('/images/poll/pollBg.gif') no-repeat 239px 61px; z-index:1005}
.pollPop .pollpopTit {padding:57px 0 42px; border-bottom:1px solid #2a2a2a}
.pollBtnList {padding-top:10px; width:177px}
.pollBtnList span {display:block; height:39px; overflow:hidden}
.pollBtn1 {float:left; width:84px; padding-right:9px}
.pollBtn2 {float:right; widht:84px}
.pollBtn3 {display:block}
.pollClose {position: absolute; top: -14px; right: -13px;}
			
.event2012_dimd {position:fixed; width:100%; height:100%; background-color:#000; z-index:1000;
		opacity:0.7; filter:alpha(opacity=50); /* For IE8 and earlier */}	
#event2012 { width:650px;  }		
.btn_close,.btn_vote,.input_close{display:block;cursor:pointer}
.input_2nd input,.input_1st input{ margin:0 2px 13px; border:0; background:none; }
.input_wrapper{margin-top:104px; margin-left:77px;}
.input_2nd{margin-top:20px;}
.off {display:none}
.on {display:block}		
.eventNum2012 {position: absolute; top:64px; left:394px; width:447px; height:273px; background:url('/../../../event/images/select_event/bg1203.png') no-repeat left top; z-index:1005;}
.eventNum_top {height:125px; overflow:hidden}
.eventTit {float:left; width:407px}
.eventTit img {padding: 53px 0 0 69px}
.closeB {float:right; width:34px}
.closeB img {margin: 16px 14px 0 0}
.eventNum_input {padding-left:77px}
.eventNum_input input {width:27px; height:34px; border:1px solid #37aef0; color:#189df2; background-color:#1b1d1e; margin-bottom:19px}
.eventOk {margin-left:72px}

.eventEnd2012 {position: absolute; top:64px; left:394px; width:447px; height:273px; background:url('/../../../event/images/select_event/bg1203.png') no-repeat left top; z-index:1005;}
.eventEnd {height:166px; overflow:hidden}
.eventEndTit {float:left; width:410px}
.eventEndTit img {padding: 103px 0 0 67px}
.closeB2 {float:right; width:37px}
.closeB2 img {margin: 16px 14px 0 0}


/*20130102 수정*/
.baseInfo2 {width:615px; background-color:#f3f1f2; padding: 30px 0 20px 30px}
.baseInfo2 li {padding-bottom:21px}
.baseTap_hit_con {line-height: 18px;}


/* 20121207 금요일 적용 */
.table_type_02 tbody h4 img{padding:24px 0 0 40px} 
.gBase_item_list table td{border:none; padding:10px 0;}
.table_type_02 tbody .gBase_item_list th {background-color:#3b5998; color:#fff; font-size:16px; height:26px; text-align: center; border-left:1px solid #3b5998; border-right:1px solid #3b5998; border-bottom:1px solid #3b5998;}
.table_type_02 tbody .gBase_item_list td {background-color:#e7e7e7; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; border-bottom:1px solid #c6c6c6; word-wrap:break-word; width:206px; color:#474747; font-weight:bold; text-align:center}
.table_type_02 tbody .gBase_item_list .gBase_bottom_bd_blue {border-bottom:2px solid #3b5998}
.table_type_02 .bandaiMall_go {text-align:center; padding-top:41px}
.table_type_02 .bandaiMall_go img {padding:41px 0 25px}
.table_type_02 tbody .gBase_item_list table {margin:0 auto; width:630px;}

/*20130304 부산점 리뉴얼 수정*/
.baseTap2 .base_02_video {margin:12px 0 20px}
.baseTap2 .baseInfo li {padding-bottom:20px;font-size:0}
.baseTap2 .baseInfo li.lastChild {padding-bottom:10px}


/* win_result Popup */
	.win_result_pop {width:600px;height:700px;border:1px solid #000;color:#000;font-family:'맑은 고딕', Malgun Gothic;font-weight:bold;letter-spacing:-0.07em}
	.win_result_pop h1 {margin:0 0 29px 0}
	
	.win_result_cont {width:568px;height:532px;margin:0 auto;border:1px solid #cccccc;background:url('/event/images/event_popup/bg_win_result_cont.jpg') no-repeat 0 0}
	.win_result_cont .txt_red {color:#ff0000;font-size:34px;text-align:center;letter-spacing:-0.1em}
	.win_result_cont .btn_area {text-align:center}
	.win_result_cont .box_gray {padding:25px 23px;background:url('/event/images/event_popup/bg_graybox.png') repeat 0 0;}
	.win_result_cont .point p {padding-left:32px;color:#9d1212;font-size:12px;text-indent:-13px;line-height:20px;text-decoration:underline;}
	.win_result_cont .list_einfo {}
	.win_result_cont .list_einfo li {margin-top:14px;padding-left:16px;background:url('/event/images/event_popup/bu_rhombus.gif') no-repeat 0 50%;font-size:15px;line-height:1em}
	.win_result_cont .list_einfo li:first-child {margin-top:0}
	.win_result_cont .list_einfo li span {font-weight:normal}
	.win_result_cont .agree {text-align:center;font-size:15px;}
	.win_result_cont .agree input {vertical-align:middle}
	
	/* win_result_event */
	.win_result_event {padding-top:165px;text-align:center;}
	.win_result_event p span {font-size:0.85em;}
	
	/* win_result_noevent */
	.win_result_noevent{padding-top:165px;text-align:center;}
	.win_result_noevent p {font-size:15px;line-height:28px}
	.win_result_noevent p:first-child {margin-bottom:67px}
	.win_result_noevent p strong {font-size:35px;}
	
	/* win_result_celebration */
	.win_result_celebration {padding:25px 19px}
	.win_result_celebration .txt_red {padding:20px 0 27px 0;font-size:30px}
	.win_result_celebration .event_giveaway {font-size:20px;text-align:center}
	.win_result_celebration .agree {margin-top:40px;}
	
	/* win_result failure */
	.win_result_celebration.failure .txt_red {padding:65px 0 70px 0}
	.win_result_celebration.failure .list_einfo li:last-child {margin-bottom:0}
	
	/* margin */
	.mt28 {margin-top:28px}
	.mt48 {margin-top:48px}
	.mt70 {margin-top:70px}
	.mb22 {margin-bottom:22px}
	.mb30 {margin-bottom:30px}
	